uid = nobody
gid = nogroup
use chroot = yes
max connections = 10
socket options = SO_KEEPALIVE

[proteanos]
	path = /srv/files.proteanos.com/files/./pub/proteanos
	comment = ProteanOS package archive (~300 MiB)
	read only = true
